/*Side Menu*/
ul#side_menu{padding:0px; margin:0px;}
#side_menu li{list-style:none; border-bottom:1px solid #f69c10; display:block; float:left; clear:both; width:100%; text-align:left;}
#side_menu li a{color:#fff; padding:7px 0px 7px 10px; display:block; font:bold 11px "Arial","Verdana", sans-serif; text-decoration:none;}
#side_menu li a:hover{background:#5988be;}

#side_menu li ul{display:none; position:absolute; z-index:99; margin-top:-28px;}
#side_menu li:hover ul{display:block;}
#side_menu li ul li{width:200px; margin-left:161px;}
#side_menu li ul li a{padding:7px 0px 7px 10px; display:block; background:#1f1168;}

/************************/
/* PRINT / TEXT +- STYLING */
/************************/
.utilMenu {
	width:770px;
	position:absolute;
	text-align:right;
	float:left;
	padding-top:0px;
	}
.printMenu{
	font-family:Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	font-weight:bolder;
	text-decoration:none;
	vertical-align:top;
	padding:0px;
	}
.textMenu{
	font-family:Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	font-weight:normal;
	text-decoration:none;
	vertical-align:top;
	padding:0px;
	}
/************************/
/* MAIN PAGE STYLING */
/************************/
.mainhead {
	font-family:Arial;
	padding:0px 10px 10px 10px;
	font-weight:bold;
	color:#0E034F;
	font-size:12pt;
	/border-bottom:solid 1px #0E034F;
}
.details{
	color:#333333;
	font-family:Arial;
	font-size:8pt;
	padding:5px 0px 5px 0px;
}
.clientNumber{
	width:100px;
	background:url(images/phone.gif) no-repeat;
}
.article, p, body, li{
	font-family: Verdana, Arial, sans-serif;
	font-size: 11px;
	color: #333333;
	text-decoration:none;
}
a{
	font-family: Verdana, Arial, sans-serif;
	font-size: 11px;
	color: #333333;
	text-decoration:none;
	font-weight:bold;
}
.articlehead{	
	font-family:Arial;
	padding:5px 0px 0px 0px;
	font-weight:bold;
	color:#333333;
	font-size:11pt;
}
.clientTitle{
	font-family:Arial;
	font-size:20pt;
	font-weight:bold;
	color:#333333;
	padding:10px 0px 5px 20px;
}
.articleheaddescription {
	font-style:italic;
	color:#333333;
	font-family:Arial;
	text-align:left;
	font-size:9pt;
	padding:5px 0px 5px 0px;

}
.bottomNav{
	font-family:Arial;
	font-weight:normal;
	font-size:8pt;
	color:#333333;
	text-align:center;
	vertical-align:text-top;
	text-decoration:none;
}
.footer{
	font-family:Arial;
	font-weight:normal;
	font-size:8pt;
	color:#333333;
	text-decoration:none;
	padding:3px;
}
/************************/
/*    SOW MENU STYLE    */
/************************/
.sowMenuHolder{
	float:left;
	padding-top:20px;
	width:220px;
}
.sowMenu{
	width:200px;
	border:1px #cccccc solid;
	border-bottom:none;
}
.sowMenu a{
	width:200px;
	font-family:Arial;
	text-align:left;
	font-size:11px;
	border-bottom:1px #cccccc solid;
	border-top:1px #ffffff solid;
	text-decoration:none;
	color:#333333;
	background:url(images/dot.gif) no-repeat 5px 8px #eeeeee;
	padding:5px 10px 5px 20px;
}
.sowMenu a:hover{
	color:#333333;
	background-color:#cccccc;
}		
/************************/
/*    SITE MAP STYLE    */
/************************/
.siteMap{
	width:100%;
}
.siteMap a{
	color:#999999;
	background-color:#FFFFFF;
	padding:0px 10px 0px 10px;
}	
.siteMap a:hover{
	color:#ff6600;
	background-color:#FFFFFF;
	padding:0px 10px 0px 10px;
}		
.siteMap_main{
	font-family:Arial;
	text-align:left;
	font-size:9pt;
	text-decoration:none;
	color:#666666;
	padding:5px 10px 10px 20px;
	font-weight:bold;
	background:url(images/sm_main.gif) no-repeat 10px 0px; 
}	
.siteMap_level_01{
	text-indent:75px;
	font-family:Arial;
	text-align:left;
	font-size:9pt;
	text-decoration:none;
	color:#666666;
	padding:5px 10px 5px 20px;
	background:url(images/sm_sub.gif) no-repeat 68px; 
}
.siteMap_level_01_start{
	text-indent:75px;
	font-family:Arial;
	text-align:left;
	font-size:9pt;
	text-decoration:none;
	color:#666666;
	padding:5px 10px 5px 20px;
	background:url(images/sm_sub_sub.gif) no-repeat 68px; 
}		
.siteMap_level_01_end{
	text-indent:75px;
	font-family:Arial;
	text-align:left;
	font-size:9pt;
	text-decoration:none;
	color:#666666;
	padding:5px 10px 5px 20px;
	background:url(images/sm_sub_end.gif) no-repeat 68px; 
}		
.siteMap_level_02{
	text-indent:150px;
	font-family:Arial;
	text-align:left;
	font-size:9pt;
	text-decoration:none;
	color:#666666;
	padding:5px 10px 5px 20px;
	background:url(images/sm_sub.gif) no-repeat 138px; 
}
.siteMap_level_02_start{
	text-indent:150px;
	font-family:Arial;
	text-align:left;
	font-size:9pt;
	text-decoration:none;
	color:#666666;
	padding:5px 10px 5px 20px;
	background:url(images/sm_sub_sub.gif) no-repeat 138px; 
}
.siteMap_level_02_end{
	text-indent:150px;
	font-family:Arial;
	text-align:left;
	font-size:9pt;
	text-decoration:none;
	color:#666666;
	padding:5px 10px 5px 20px;
	background:url(images/sm_sub_end.gif) no-repeat 138px; 
}
.siteMap_level_03{
	text-indent:225px;
	font-family:Arial;
	text-align:left;
	font-size:9pt;
	text-decoration:none;
	color:#666666;
	padding:5px 10px 5px 20px;
	background:url(images/sm_sub.gif) no-repeat 208px; 
}
.siteMap_level_03_end{
	text-indent:225px;
	font-family:Arial;
	text-align:left;
	font-size:9pt;
	text-decoration:none;
	color:#666666;
	padding:5px 10px 5px 20px;
	background:url(images/sm_sub_end.gif) no-repeat 208px; 
}
	
/****************************************************/
/* The styles below are for the AIO Internet Wombat */
/****************************************************/

/******************************/
/* WOMBAT SEARCH FORM STYLING */
/******************************/
/* styling for the table cell containing the wombat form */
.wombat_cell {
	background:#cccccc;
	padding-left:100px;
	border-bottom:1px solid #666666;
}
/* style for the form container */
.aio_table {
	 background:#94a5b6;
	 border:1px solid #cccccc;
	 padding:10px;
} 
.aio_wombat  A:link, .aio_table A:Visited {
	color:#606060;
	font-family:arial;
	text-decoration: none;
}
.aio_wombat A:Hover {
	color:#ff0000;
	font-family:arial;
	text-decoration: underline;
}
/* styles the input box for the search term */
.aio_q_input {
	background:#ffffff;
	border:1px solid inset #666666;
	padding:3px;
}
/* styles the quicklinks */
.aio_wombat_link A:link, .aio_wombat_link A:visited{		
	color:#404040;
	font-size:11px;
	text-decoration:none;	
}
.aio_wombat_link A:Hover{		
	color:#ff6060;
  	font-size:11px;
	text-decoration:none	
}
/************************/
/* RESULTS PAGE STYLING */
/************************/
/* HEADER container for  wombat image and search summary */
.aio_header {
	font-family:Arial;
	background:white;
	color:#000000;
	font-size:11px;
	width:100%;
}
/*  SEARCH RESULTS SUMMARY */
/* two styles for Search results summary at top of results list */
.aio_sub_head {
	font-family:Arial;
	color:#000000;
	font-size:14px;
	background:white;
}
.aio_sub_head .aio_status {
	font-family:Arial;
	font-size:11px;
	color:#000060;
	background:white;
}
/* RESULTS TABLE STYLING */
.aio_results_table {
	font-family:Arial;
	width:100%;
	padding-left:20px;
	padding-right:20px;
	background:white;	
}	
/*////////////////////////////////////////////////
 I N T E R N E T RESOURCES LIST STYLES
////////////////////////////////////////////////*/

/* style for Internet Resources results heading */
.aio_sub_head3 {
	font-family:Arial;
	color:#ffffff;
	background:#208020;
	font-size:11px;
	height:15pt;
	padding-left:5px;
}
/* styles alternating Internet results list items */
.aio_row0 {	background:#E8f9D8;padding-top:5px;}
.aio_row1 { background:#ffffff;padding-top:5px;}

/*////////////////////////////////////////////////
//////////////A T O LIST STYLES
////////////////////////////////////////////////*/
/* style for ATO Assist results heading */
.aio_sub_head2 {
	font-family:Arial;
	color:#ffffff;
	background:#4040ff;
	font-size:11px;
	height:15pt;
	padding-left:5px;
}
/* styles the description for ato result item */
.aio_ato_results {color:green;font-size:11px;padding:0px 5px 0px 10px;}
/* styles the ato results list title links */	
.aio_ato_results A:link, .aio_ato_results A:visited {color:darkblue;text-decoration:underline;}
.aio_ato_results A:hover{color:orange; text-decoration:underline;}
.aio_ato_results .aio_desc {padding-left:20px;}
/* styling for sub heading that sits between ato and local_ato results list */	
.aio_ato_local_results_header {background:darkblue;color:white;}
/* styling for SPACER between ato results */
.aio_spacer{
	width:100%;
	border-bottom:2px solid black;
}
.aio_url A:Link, .aio_url .aio_A:visited {
	color:blue;	
	font-size:11px;
	text-decoration:none;
}

		
/* ---------------------------------------*/
.listing_table { /* dont set width here - set in .listing */
	position:relative;
	vertical-align:top;
}
/* sets width of box that article is displayed in */
.article_box, .article_box p, .article_box ul, .article_box li,{
	font-size:11px; 
}

.archive_table{
	width:200px;
}
.listing {
	width:198px;
	height:25px;
	vertical-align:middle;
	border-bottom:1px #eeeeee solid;
	padding-left:10px;
	background:url(images/dot.gif) no-repeat left;
}
.listing a, .listing a:visited {
	font-size:11px;
	font-weight:normal;
	text-align:left;
	color:#333333;
	text-decoration:none;
}
.listing a:hover{
	color:#999999;
}		
/* bullet formatting for article list */	
.bullet{
	background:url(images/dot.gif) no-repeat left;
 	width:10px;
 	height:25px;
}
/* styling for sow block headings */
.subhead0,.subhead1, .subhead2, .subhead3 /* hot issues */{
	font-family:Arial;
	padding-top:11px;
	font-weight:bold;	
	font-size:12px; 
	color: #333333;
	width:200px; /* set to at least width of .bullet and .listing*/
}
/* Styling for sow search form */
.findform {
	padding:4px;
	background:#cccccc;
}

#fpa td { font: 12px verdana, arial, helvetica, sans-serif; vertical-align: top; line-height: 140%; }
#fpa a { font: 12px verdana; color: #06a; }
#fpa a:hover { color: #000; }

.frontpage-link { 
	display: inline-block;
	width: 250px;
	height: 50px;
	line-height: 50px;
	color: #1a0e58; 
	background: #b5caea;
	font-family: "Arial","Verdana",sans-serif; 
	font-weight: bold;
	font-size: 14px;
	text-decoration: none;
	text-align: center;
	margin-right: 50px;
}
.frontpage-link:hover { background: #CCCCCC; }

